CppUnit project page | FAQ

Classes
TextOutputter.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Outputter.h>`
`#include <cppunit/portability/Stream.h>`
Include dependency graph for TextOutputter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TextOutputter
| Prints a TestResultCollector to a text stream. More...

| Send comments to: CppUnit Developers